[opensuse-gnome] Problem with YaST. I get an error most of the times I install programs

Show replies by date

3394
days inactive
3395
days old

gnome@lists.opensuse.org

6 comments
participants

Add to favorites Remove from favorites

tags (0)
participants (3)
  • Carl Fletcher
  • Michael Catanzaro
  • Stathis Iosifidis (aka diamond_gr)